
PENGADIAN EMAS - Bug #15444

[UAT] [iOS] [Purchase - Success Screen] UI Issue #9246

03 January 2023 09:20 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 03 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Click Link XD to get detail page specifications: 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/e1de6b29-9e93-48b6-856a-9e2a861cf732

1.

Issue: Incorrect font size and thickness

Expectation: Adjust the font size and thickness (please check and match the XD design)

2.

Issue: The text on the left should not use colon symbol (:) after

Expectation: Remove the (:) symbol

3.

Issue: Decimal seperator for Berat Emas

Expectation: Should use comma (,) not dot (.)

4.

Issue: Icon size is too small

Expectation: Please enlarge the icon size accordingly

5.

Issue: Font thickness is incorrect

Expectation: Please check and match with the XD design

History

#1 - 03 January 2023 07:37 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 03 January 2023 09:00 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

#3 - 05 January 2023 01:29 PM - AMARBEER SINGH SIDHU amar.beer

- File 9246.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

For issue no 5: the text is still too thick, the thickness should be "Light"

#4 - 05 January 2023 04:02 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#5 - 06 January 2023 09:56 AM - AMARBEER SINGH SIDHU amar.beer
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/e1de6b29-9e93-48b6-856a-9e2a861cf732


- Status changed from Assigned to Closed

Tested Good

Files

9246 1.png 102 KB 03 January 2023 AMARBEER SINGH SIDHU amar.beer

9246.png 464 KB 03 January 2023 AMARBEER SINGH SIDHU amar.beer

9246.png 1.33 MB 05 January 2023 AMARBEER SINGH SIDHU amar.beer
